Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818954 - Missing systemD unit file
Summary: Missing systemD unit file
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: hsqldb
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Tomas 'Sheldon' Radej
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 820130
Blocks: 816135
TreeView+ depends on / blocked
 
Reported: 2012-05-04 13:28 UTC by Alex Sersen
Modified: 2013-11-01 01:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 820130 (view as bug list)
Environment:
Last Closed: 2012-08-24 14:37:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alex Sersen 2012-05-04 13:28:24 UTC
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd

Comment 2 Tomas 'Sheldon' Radej 2012-05-10 13:41:18 UTC
Working on it.

Comment 3 Tomas 'Sheldon' Radej 2012-08-24 14:37:54 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.